@cloady/api
Cloady API Service
Last updated a year ago by weblinuz .
ISC · Repository · Original npm · Tarball · package.json
$ cnpm install @cloady/api 
SYNC missed versions from official npm registry.

cloady-api

Cloady API Service

Installation

yarn add @cloady/api

Usage

Use as express/micro middleware:

app.use(require('@cloady/api'))

Navigate to service endpoint.

Current Tags

  • 0.0.1-rc9                                ...           latest (a year ago)

11 Versions

  • 0.0.1-rc9                                ...           a year ago
  • 0.0.1-rc8                                ...           a year ago
  • 0.0.1-rc7                                ...           a year ago
  • 0.0.1-rc6                                ...           a year ago
  • 0.0.1-rc5                                ...           a year ago
  • 0.0.1-rc4                                ...           a year ago
  • 0.0.1-rc3                                ...           a year ago
  • 0.0.1-rc2                                ...           a year ago
  • 0.0.1-rc1                                ...           a year ago
  • 0.0.1-rc                                ...           a year ago
  • 0.0.1                                ...           a year ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 11
Dependencies (2)
Dev Dependencies (0)
None
Dependents (1)

Copyright 2014 - 2017 © taobao.org |